@charset "UTF-8";

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#preventive {
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #342200;
  line-height: 2;
  height: 100%;
  letter-spacing: 1px;
  overflow-x: hidden;
}

.spbr {
  display: none;
}
.sp{
  display: none;
}

@media screen and (max-width: 768px) {
  #preventive {
    min-width: 0;
    width: 100%;
  }
  .sp{
    display: block;
  }
  .spbr {
    display: inline-block;
  }
}

/*----------グリッド----------*/
#preventive .col2,
#preventive .col2-col2,
#preventive .col3,
#preventive .col3-col2,
#preventive .col4,
#preventive .col4-col2 {
  display: -ms-grid;
  display: grid;
}

/* 2つ並び */
#preventive .col2,
#preventive .col2-col2 {
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

/*3つ並び */
#preventive .col3,
#preventive .col3-col2 {
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

/* 4つ並び */
#preventive .col4,
#preventive .col4-col2 {
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 20;
}

/*----------フレックス----------*/
/* 画像大きめ・画像左 */
#preventive .flex01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  #preventive .flex01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#preventive .flex01 .txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

#preventive .flex01 .img {
  margin: 0 4% 0 0;
  width: 40%;
}

@media screen and (max-width: 767px) {
  #preventive .flex01 .img {
    width: 100%;
    margin: 20px 0 0 0;
  }
}

#preventive .flex01 .img img {
  max-width: 100%;
  height: auto;
}

/* 画像大きめ・画像右 */
#preventive .flex02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  #preventive .flex02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#preventive .flex02 .txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

#preventive .flex02 .img {
  margin: 0 0 0 4%;
  width: 40%;
}

@media screen and (max-width: 767px) {
  #preventive .flex02 .img {
    margin: 20px 0 0 0;
    width: 100%;
  }
}

#preventive .flex02 .img img {
  max-width: 100%;
  height: auto;
}

/* 画像小さめ・画像左 */
#preventive .flex03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  #preventive .flex03 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#preventive .flex03 .txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

#preventive .flex03 .img {
  margin: 0 3% 0 0;
  width: 30%;
}

@media screen and (max-width: 767px) {
  #preventive .flex03 .img {
    margin: 20px 0 0 0;
    width: 100%;
  }
}

#preventive .flex03 .img img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

/* 画像小さめ・画像右 */
#preventive .flex04 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  #preventive .flex04 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#preventive .flex04 .txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

#preventive .flex04 .img {
  margin: 0 0 0 3%;
  width: 30%;
}

@media screen and (max-width: 767px) {
  #preventive .flex04 .img {
    margin: 20px 0 0 0;
    width: 100%;
  }
}

#preventive .flex04 .img img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

/*----------ラッパー----------*/
/* 幅1000px */
.wrapper-xs {
  max-width: 960px;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

/* 幅1080px */
.wrapper-sm {
  max-width: 1120px;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

/* 幅1160px */
.wrapper-md {
  max-width: 1200px;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

/* 幅1240px */
.wrapper-lg {
  max-width: 1280px;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

/* 幅1320px */
.wrapper-xl {
  max-width: 1360px;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

#preventive h3 {
  font-weight: 700;
}

#preventive {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 16px;
  font-size: 18px;
  letter-spacing: 0;
}

@media screen and (max-width: 768px) {
  #preventive {
    font-size: 16px;
  }
}

#preventive .main-ttl {
  font-size: 80px;
  line-height: 1.3;
  text-align: center;
  letter-spacing: 5px;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  #preventive .main-ttl {
    font-size: 36px;
    letter-spacing: 3px;
    margin-bottom: 30PX;
    line-height: 1.2;
  }
}

#preventive .main-ttl .ja {
  display: block;
  font-size: 30px;
  font-weight: 500;
  color: #342200;
  letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
  #preventive .main-ttl .ja {
    font-size: 18px;
    padding-top: 10px;
  }
}

#preventive .max-ttl {
  background: #41BAB6;
  padding: 70px 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  #preventive .max-ttl {
    padding: 30px 0;
  }
}

#preventive .max-ttl::before {
  position: absolute;
  bottom: -22px;
  width: 148px;
  height: 23px;
  background-color: #41BAB6;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  z-index: 1;
}

@media screen and (max-width: 768px) {
  #preventive .max-ttl::before {
    width: 80px;
    height: 15px;
    bottom: -14px;
  }
}

#preventive .max-ttl h3 {
  font-size: 42px;
  color: #fff;
  letter-spacing: 3px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #preventive .max-ttl h3 {
    font-size: 22px;
    line-height: 1.6;
  }
}

#preventive .mv-wrap {
  padding: 45px;
  position: relative;
}

@media screen and (max-width: 768px) {
  #preventive .mv-wrap {
    padding: 20px;
  }
}

#preventive .mv-wrap::before {
  content: "";
  width: 249px;
  height: 376px;
  background-image: url(../images/preventive/mv-bg-deco1.png);
  position: absolute;
  background-size: cover;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  #preventive .mv-wrap::before {
    width: 137px;
    height: 207px;
  }
}

#preventive .mv-wrap::after {
  content: "";
  width: 300px;
  height: 520px;
  background-image: url(../images/preventive/mv-bg-deco2.png);
  position: absolute;
  background-size: cover;
  top: 0;
  right: 0;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  #preventive .mv-wrap::after {
    width: 200px;
    height: 200px;
  }
}

/* =====================メインビジュアル=================== */
#preventive #mv {
  position: relative;
  background: url(../images/preventive/mv.jpg) no-repeat 50% 50%;
  background-size: cover;
  height: 665px;
  width: auto;
}

@media screen and (max-width: 1200px) {
  #preventive #mv {
    height: 600px;
  }
}

#preventive #mv::before {
  content: "";
  height: 180px;
  width: 185px;
  background-image: url(../images/preventive/mv-deco2.png);
  position: absolute;
  background-size: cover;
  left: auto;
  right: -15px;
  top: 30px;
  background-color: inherit;
}

#preventive #mv::after {
  content: "";
  width: 180px;
  height: 120px;
  background-image: url(../images/preventive/mv-deco1.png);
  position: absolute;
  background-size: cover;
  left: 30px;
  bottom: 40px;
  -webkit-transform: none;
  transform: none;
}

#preventive #mv .txt {
  position: absolute;
  bottom: 8%;
  right: 3%;
}

#preventive #mv .txt h2 {
  position: relative;
  font-size: 52px;
  font-weight: 500;
  letter-spacing: 6px;
  line-height: 1.4;
  text-shadow: 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff, 0 0 7px #fff;
  font-weight: 500;
}

#preventive #mv .txt h2 span {
  font-size: 60px;
  color: #09CCE2;
}

@media screen and (max-width: 768px) {
  #preventive #mv .txt h2 span {
    font-size: 34px;
  }
  #preventive #mv .txt h2 {
    font-size: 26px;
    letter-spacing: 2px;
  }
  #preventive #mv .txt {
    z-index: 111;
  }
  #preventive #mv::after {
    left: -10px;
    bottom: 13px;
    width: 80px;
    height: 55px;
  }
  #preventive #mv::before {
    width: 75px;
    height: 72px;
    right: -10px;
    top: 47px;
  }
  #preventive #mv {
    height: calc(100svh - 150px);
    border-radius: 40px;
    background: url(../images/preventive/mv-sp.jpg);
    background-size: cover;
    background-position: center;
  }
  

}
/* ====================むし歯になる前の“予防ケア”を始めましょう！================= */
#preventive .message {
  background: #F9FFEE;
  padding: 80px 0;
  position: relative;
}

#preventive .message::before {
  content: "";
  width: 222px;
  height: 260px;
  background-image: url(../images/preventive/message-deco1.png);
  position: absolute;
  background-size: cover;
  left: 24px;
  top: 54%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
  #preventive .message::before {
    width: 177px;
    height: 239px;
  }
}

#preventive .message::after {
  content: "";
  width: 240px;
  height: 370px;
  background-image: url(../images/preventive/message-deco2.png);
  position: absolute;
  background-size: cover;
  right: 30px;
  top: 54%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
  #preventive .message::after {
    width: 178px;
    height: 273px;
  }
  #preventive .message::before {
    display: none;
  }
}

#preventive .message .ttl {
  text-align: center;
  color: #09CCE2;
  font-size: 42px;
  line-height: 1.4;
  margin-bottom: 50px;
  font-weight: 700;
}

#preventive .message .ttl span {
  border-bottom: 3px dotted #09CCE2;
  padding-bottom: 2px;
}

#preventive .message .txt {
  text-align: center;
}

#preventive .message .marker {
  background:linear-gradient(transparent 60%, rgba(9, 204, 226, 0.2) 60%);
}
@media screen and (max-width: 768px) {
  #preventive .message .txt {
    padding: 0 20px;
    text-align: left;
  }
  #preventive .message .ttl {
    font-size: 24px;
    margin-bottom: 30px;
  }
  #preventive .message::after {
    display: none;
  }
  #preventive .message {
    padding: 40px 0;
  }
}

/* =====================予防歯科とは====================== */
#preventive .preventive {
  padding: 80px 0;
}

#preventive .preventive .contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#preventive .preventive .contents .txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 60px;
  margin-left: 5%;
}

#preventive .preventive .contents .img {
  width: 624px;
}

#preventive .preventive .marker {
    background: linear-gradient(transparent 60%, rgba(23, 200, 1, 0.2) 60%);
}

#preventive .preventive h3 {
  position: relative;
}

#preventive .preventive h3::before {
  content: "";
    width: 74px;
    height: 42px;
    background-image: url(../images/preventive/preventive-bg1.png);
    position: absolute;
    background-size: cover;
    left: 320px;
    top: 43%;
    transform: translateY(-50%);
}

#preventive .preventive h3::after {
  content: "";
    width: 74px;
    height: 42px;
    background-image: url(../images/preventive/preventive-bg2.png);
    position: absolute;
    background-size: cover;
    right: 320px;
    top: 43%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
  #preventive .preventive .contents .img {
    width: 500px;
  }
}

#preventive .preventive .main-ttl {
  color: #86C801;
}

#preventive .preventive .main-ttl strong {
  color: #fff;
  -webkit-text-stroke: 2px #09CCE2;
}

#preventive .preventive .contents .img img {
  border-radius: 80px 0 0 80px;
}

@media screen and (max-width: 768px) {
  #preventive .preventive .contents .img img {
    border-radius: 40px 0 0 40px;
  }
  #preventive .preventive .main-ttl strong {
    color: #fff;
    -webkit-text-stroke: 1px #41BAB6;
  }
  #preventive .preventive h3::before {
    width: 35px;
    height: 20px;
    top: 36%;
  }
  #preventive .preventive h3::after {
    width: 35px;
    height: 20px;
    top: 36%;
  }
  #preventive .preventive .contents .img {
        width: 100%;
        padding-left: 20px;
        margin-bottom: 20px;
  }
  #preventive .preventive .contents .txt {
    margin: 0;
    padding: 0 20px;
  }
  #preventive .preventive .contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #preventive .preventive {
    padding: 40px 0;
  }
}

/* ===============予防歯科のメリット============= */
#preventive .merit {
  padding: 80px 0;
  background: #FFFAEF;
}

#preventive .merit .main-ttl .inner {
  position: relative;
  display: inline-block;
}

#preventive .merit .main-ttl {
  color: #FF8ED5;
}

#preventive .merit .main-ttl strong {
  color: #FFAA00;
}

#preventive .merit h3 {
  position: relative;
}

#preventive .merit h3::before {
  content: "";
    width: 74px;
    height: 42px;
    background-image: url(../images/preventive/merit-bg1.png);
    position: absolute;
    background-size: cover;
    left: 320px;
    top: 43%;
    transform: translateY(-50%);
}

#preventive .merit h3::after {
  content: "";
    width: 74px;
    height: 42px;
    background-image: url(../images/preventive/merit-bg2.png);
    position: absolute;
    background-size: cover;
    right: 320px;
    top: 43%;
    transform: translateY(-50%);
}

#preventive .merit .contents .items {
  gap: 50px 80px;
}

#preventive .merit .contents .items .item .ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 92px;
	margin-bottom: 2px; 
	position: relative;   
  margin-bottom: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 28px;
  line-height: 1.4;
  padding-bottom: 10px;
  font-weight: 700;
}


#preventive .merit .contents .items .item .ttl:before {
	content: '';
	width: 100%; 
	height: 1px;               
	border-bottom: solid 2px #FF8ED5;   
	position: absolute;        
	left: 0px;                 	
	bottom: 5px;    
  z-index: 1;          
}

#preventive .merit .contents .items .item .ttl::after {
	content: '';
	width: 100%; 
	height: 1px;               
	border-bottom: solid 2px #FF8ED5;   
	position: absolute;        
	left: 0px;                 	
	bottom: -1px;    
  z-index: 1;          
}

#preventive .merit .contents .items .item .ttl span {
  font-size: 64px;
  color: #FF8ED5;
  position: relative;
  letter-spacing: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  background: #fff;
  border: 3px solid orange;
  border-radius: 50%;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 10px;
  margin-right: 20px;
  margin-left: -40px;
}

#preventive .merit .contents .items .item img {
  border-radius: 50px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  #preventive .merit .contents .items .item img {
    margin-bottom: 15px;
    border-radius: 40px;
  }
  #preventive .merit .contents .items .item .ttl span::after {
    width: 68px;
    height: 68px;
    left: -10px;
    top: -10px;
  }
  #preventive .merit .contents .items .item .ttl span {
    font-size: 30px;
    margin-left: 0px;
    width: 60px;
    height: 60px;
    padding-bottom: 5px;
    margin-right: 10px;
  }
  #preventive .merit .contents .items .item .ttl {
    font-size: 18px;
    padding-bottom: 7px;
    height: auto;
    margin-bottom: 20px;
  }
  #preventive .merit .contents .items {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  #preventive .merit h3::before {
    width: 35px;
    height: 20px;
    top: 36%;
    left: 250px;
  }
  #preventive .merit h3::after {
    width: 35px;
    height: 20px;
    top: 36%;
    right: 250px;
  }
  #preventive .merit {
    padding: 40px 0;
  }
}

/* ===============予防を効果的に行うために================= */
#preventive .effect .max-ttl {
    background: #86C801;
}

#preventive .effect .max-ttl::before {
    background-color: #86C801;
}

#preventive .effect .marker {
  background:linear-gradient(transparent 60%, rgba(73, 200, 1, 0.2) 60%);
}

#preventive .effect .max-ttl h3 .bb {
  border-bottom: 3px dotted #fff;
  padding-bottom: 5px;
}

#preventive .effect .max-ttl h3 .inner {
  position: relative;
}

#preventive .effect .max-ttl h3 .inner::before {
  content: "";
  width: 45px;
  height: 48px;
  background-image: url(../images/preventive/effect-ttl-deco1.png);
  position: absolute;
  background-size: cover;
  left: -80px;
  top: 54%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#preventive .effect .max-ttl h3 .inner::after {
  content: "";
  width: 69px;
  height: 79px;
  background-image: url(../images/preventive/effect-ttl-deco2.png);
  position: absolute;
  background-size: cover;
  right: -110px;
  top: 30%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#preventive .effect .contents {
  background: #F6FFF2;
  padding: 80px 0;
}

#preventive .effect .contents .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#preventive .effect .contents .item .img {
  width: 560px;
}

@media screen and (max-width: 1200px) {
  #preventive .effect .contents .item .img {
    width: 440px;
  }
}

#preventive .effect .contents .item .txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 60px;
}

#preventive .effect .contents .item .txt h4 {
  font-size: 28px;
  line-height: 1.5;
  margin-bottom: 22px;
  font-weight: 700;
}

#preventive .effect .contents .item .txt h4 span {
  color: #86C801;
}
@media screen and (max-width: 768px) {
  #preventive .effect .contents .item .txt h4 {
    font-size: 19px;
    margin-bottom: 14px;
  }
  #preventive .effect .contents .item .txt {
    margin: 0 0 20px;
  }
   #preventive .effect .contents .item .img {
    width: 100%;
  }
  #preventive .effect .contents .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #preventive .effect .contents {
    padding: 40px 0;
  }
  #preventive .effect .max-ttl h3 .inner::after {
      width: 27px;
      height: 30px;
      right: -30px;
      top: 11px;
  }
  #preventive .effect .max-ttl h3 .inner::before {
    width: 17px;
    height: 18px;
    left: -24px;
    top: 17px;
  }
}

/* =============当院で受けられる専門ケア================ */
#preventive .care {
  margin-top: 75px;
}

#preventive .care .contents .items .item {
  background: url(../images/preventive/care-bg01.jpg);
  background-size: cover;
  height: 440px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-position: center;
}

#preventive .care .main-ttl {
  color: #09CCE2;
}
#preventive .care .main-ttl strong {
    color: #fff;
    -webkit-text-stroke: 2px #09CCE2;
}

#preventive .care .contents .items .item .txt-wrap {
  max-width: 660px;
  margin-left: 5%;
}

@media screen and (max-width: 1200px) {
  #preventive .care .contents .items .item .txt-wrap {
    max-width: 530px;
    margin-left: 4%;
  }
}
#preventive .care .contents .items .item .txt-wrap .num {
  font-size: 27px;
  color: #FFAA00;
  font-weight: bold;
  line-height: 1.4;
}

#preventive .care .contents .items .item .txt-wrap .num span {
  font-size: 67px;
  padding-left: 10px;
  position: relative;
}

#preventive .care .contents .items .item .txt-wrap h4 {
  font-size: 33px;
  color: #FFAA00;
  margin-bottom: 10px;
  font-weight: 700;
}

#preventive .care .contents .items .item.item2 {
  background: url(../images/preventive/care-bg02.jpg);
  background-size: cover;
  background-position: center;
}

#preventive .care .contents .items .item.item2 .txt-wrap {
  margin-left: auto;
  margin-right: 5%;
}

#preventive .care .contents .items .item.item2 .txt-wrap .num {
  color: #86C801;
}

#preventive .care .contents .items .item.item2 .txt-wrap h4 {
  color: #86C801;
}

#preventive .care .contents .items .item.item3 {
  background: url(../images/preventive/care-bg03.jpg);
  background-position: center;
  background-size: cover;
}

#preventive .care .contents .items .item.item3 .txt-wrap .num {
  color: #09CCE2;
}

#preventive .care .contents .items .item.item3 .txt-wrap h4 {
  color: #09CCE2;
}
@media screen and (max-width: 768px) {
  #preventive .care .contents .items .item.item2 {
    background: none;
  }
  #preventive .care .contents .items .item.item3 {
    background: none;
  }
  #preventive .care .contents .items .item.item3 .txt-wrap {
    background: #DDFFEE;
  }
  #preventive .care .contents .items .item.item2 .txt-wrap {
    margin-right: 0;
    background: #ECFAFA;
  }
  #preventive .care .contents .items .item .txt-wrap h4 {
    font-size: 20px;
    line-height: 1.5;
  }
  #preventive .care .contents .items .item .txt-wrap .num span::after {
    width: 18px;
    height: 16px;
    right: -15px;
  }
  #preventive .care .contents .items .item .txt-wrap .num span {
    font-size: 40px;
  }
  #preventive .care .contents .items .item .txt-wrap .num {
    font-size: 20px;
  }
  #preventive .care .contents .items .item .txt-wrap {
    background: #FEF1E5;
    margin-left: 0;
    padding: 30px 20px;
  }
  #preventive .care .contents .items .item {
    background: none;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #preventive .care {
    margin-top: 40px;
  }
}

/* ===================予防歯科治療の流れ================== */
#preventive .flow .max-ttl .inner {
  position: relative;
}

#preventive .flow .max-ttl .inner::before {
  content: "";
  width: 63px;
  height: 73px;
  background-image: url(../images/preventive/flow-ttl-deco.png);
  position: absolute;
  background-size: cover;
  right: -100px;
  top: -5px;
}
#preventive .flow .contents {
  padding: 80px 0;
}
#preventive .flow .max-ttl {
  background: #FF8ED5;
}
#preventive .flow .max-ttl::before {
  background-color: #FF8ED5;
}

#preventive .flow .contents .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #FFFAEF;
  padding: 30px 30px 30px 90px;
  position: relative;
  border-radius: 40px;
}

@media screen and (max-width: 1200px) {
  #preventive .flow .contents .item {
    padding: 30px 30px 30px;
  }
}

#preventive .flow .contents .item::before {
  content: "";
  position: absolute;
  bottom: -64px;
  left: 50%;
  margin-left: -25px;
  border: 25px solid transparent;
  border-top: 20px solid #FF8ED5;
}

#preventive .flow .contents .item:last-child::before {
  display: none;
}

#preventive .flow .contents .item:not(:last-of-type) {
  margin-bottom: 60px;
}

#preventive .flow .contents .item .num {
  width: 110px;
  height: 110px;
  border-radius: 100vw;
  background: #FF8ED5;
  color: #fff;
  letter-spacing: -2px;
  font-size: 53px;
  text-align: center;
  padding-top: 5px;
  line-height: 1.8;
  position: absolute;
  left: -55px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#preventive .flow .contents .item .img {
  width: 300px;
}

#preventive .flow .contents .item .img img {
  border-radius: 40px;
}

#preventive .flow .contents .item .txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 30px;
}
#preventive .flow .contents .item .txt h4 {
  font-size: 28px;
  color: #FF8ED5;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #preventive .flow .contents .item .img {
    width: 100%;
  }
    #preventive .flow .contents .item .txt h4 {
    font-size: 20px;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  #preventive .flow .contents .item .txt {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #preventive .flow .contents .item .num {
    top: 10px;
    width: 60px;
    height: 60px;
    left: -10px;
    padding-top: 0px;
    font-size: 32px;
  }
  #preventive .flow .contents .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 20px 20px;
  }
  #preventive .flow .contents {
    padding: 40px 0;
  }
  #preventive .flow .max-ttl .inner::before {
    right: -40px;
    top: 5px;
    width: 25px;
    height: 28px;
  }
}

/* ========メンテナンスの大切さと通院のタイミング============= */
#preventive .timing {
  padding: 80px 0;
  background-color: #E7F9FB;
}

#preventive .timing .ttl {
  text-align: center;
  color: #09CCE2;
  font-size: 42px;
  line-height: 1.4;
  margin-bottom: 50px;
}

#preventive .timing .ttl span {
  position: relative;
  display: inline-block;
}

#preventive .timing  .marker {
  background:linear-gradient(transparent 60%, rgba(9, 204, 226, 0.2) 60%);
}

#preventive .timing .ttl span::before {
  content: "";
  width: 55px;
  height: 66px;
  background-image: url(../images/preventive/timing-ttl-deco1.png);
  position: absolute;
  background-size: cover;
  left: -100px;
  top: 53%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#preventive .timing .ttl span::after {
  content: "";
  width: 55px;
  height: 66px;
  background-image: url(../images/preventive/timing-ttl-deco2.png);
  position: absolute;
  background-size: cover;
  top: 53%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -100px;
}

#preventive .timing .contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#preventive .timing .contents .img {
  width: 452px;
}
#preventive .timing .contents .txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 40px;
}

@media screen and (max-width: 768px) {
  #preventive .timing .contents .txt {
    margin-left: 0;
  }
  #preventive .timing .contents .img {
    width: 100%;
    margin-top: 15px;
  }
  #preventive .timing .contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #preventive .timing .ttl span::after {
    right: -39px;
    top: 68%;
    width: 32px;
    height: 38px;
  }
  #preventive .timing .ttl span::before {
    left: -39px;
    top: 68%;
    width: 32px;
    height: 38px;
  }
  #preventive .timing .ttl {
    font-size: 24px;
    margin-bottom: 30px;
  }
  #preventive .timing {
    padding: 40px 0;
  }
}

/* ===============グラフデータ================= */
#preventive .date .max-ttl{
  background: #FFAA00;
}

#preventive .date .max-ttl::before {
  background-color: #FFAA00;
}
#preventive .date .max-ttl h3 .inner {
  position: relative;
}
#preventive .date .max-ttl h3 .inner::after {
    content: "";
    width: 69px;
    height: 79px;
    background-image: url(../images/preventive/effect-ttl-deco2.png);
    position: absolute;
    background-size: cover;
    right: -110px;
    top: 30%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#preventive .date .max-ttl h3 .inner::before {
    content: "";
    width: 75px;
    height: 79px;
    background-image: url(../images/preventive/date-bg1.png);
    position: absolute;
    background-size: cover;
    left: -125px;
    top: 30%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#preventive .date h4 {
  font-size: 33px;
  font-weight: 700;
  text-align: center;
  margin: 80px 0 30px;
}
#preventive .date h4 span {
  color: #FFAA00;
}
#preventive .date .date-img {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}

#preventive .date p {
  max-width: 900px;
  width: 90%;
  margin: 40px auto 0;
}
#preventive .date {
  background: #FFFAEF;
  padding-bottom: 80px;
}
#preventive .date .marker {
  background:linear-gradient(transparent 60%, rgba(255, 170, 0, 0.2) 60%);
}

@media screen and (max-width: 768px) {
  #preventive .date p {
  width: 90%;
  margin: 10px auto 0;
}
  #preventive .date .max-ttl h3 .inner::after {
    width: 30px;
    height: 35px;
    right: -40px;
  }
  #preventive .date .max-ttl h3 .inner::before {
    width: 30px;
    height: 30px;
    left: -40px;
  }
  #preventive .date h4 {
    font-size: 20px;
    margin: 40px 0 20px;
    line-height: 1.4;
}
#preventive .date {
  padding-bottom: 60px;
}
}